#logo {
float: left;
margin: 3px 10px;
width :45%;
}

#site-title {
margin: 5px 0;
font-size: 28px;
font-weight: bold;
}



#socialbar {
float: right;
margin-top: 10px;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 70%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 25%;
}


/*fixer les menus*/
.menu_wrapper {
  background-color: /*#00a99d*/#009900;
  border-bottom: 0 solid /*#00a99d*/#009900;
  border-top: 0 solid /*#00a99d*/#009900;
  display: block;
  margin-bottom: 15px;
  padding: 13px 0 14px;
  position: fixed;
  z-index: 99;
  margin-top: 10%;
  width: 100%;
}

#header_wrapper {
  position: fixed;
  margin: 0 auto;
  z-index: 99;
  background: white;
  padding-bottom: 5%;
}


#container {
  margin: 2.76% auto;
  max-width: /*1000px;*/90%;
  margin-top: 20%;
  z-index: 99;
}

#main-menu a {
  border-radius: 5px 5px 5px 5px;
  text-shadow: 0px 0px 15px white;
  color: /* #343434*/ White;
  display: block;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
}



#socialbar {
  float: right;
  margin-top: 5%;
}

#header_wrapper {
  position: fixed;
  margin: 0 auto;
  z-index: 99;
  background: white;
  padding-bottom: 5%;
  width: 100%;
}


#site-description {
  clear: both;
  color: /*#00a99d*/#009900;
  float: left;
  font-family: Dancing script ,arial,serif;
  font-size: 20px;
  line-height: 100%;
  /* margin: 16px 0 0; */
  margin-top: -2%;
  margin-bottom: 3%;
  width: 120%;
}

.front #container {
  margin-top: 14%;
}

#main-menu {
  max-width: /*1000px;*/95%;
  margin: 0 auto;
  float: right;
}

